uuid: 8ab07e8c-0228-47c8-ac44-e92817874231
langcode: ru
status: false
dependencies:
  module:
    - bootcamp
    - system
  theme:
    - drupalbook
id: boxblock
theme: drupalbook
region: content
weight: 0
provider: null
plugin: bootcamp_box_block_block
settings:
  id: bootcamp_box_block_block
  label: 'Box block'
  label_display: '0'
  provider: bootcamp
  background_image: null
  image_title: null
  title: 'Test title '
  description: 'test desc'
  signature: 'last upd'
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /node/52
